Page MenuHomePhabricator

Community Liaison support for Cloud services rebranding task
Closed, ResolvedPublic

Description

Time-tracking task, for my support on T168480: Perform core Cloud Services rebranding.

Event Timeline

Quiddity created this task.Aug 29 2017, 4:57 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 29 2017, 4:57 PM
Quiddity triaged this task as High priority.Sep 5 2017, 11:35 PM

Most of the high-visibility pages at Metawiki, Mediawikiwiki, and Enwiki have now been updated.
Next steps:

  • Final thorough search through those wikis,
  • Search beyond those wikis to find any instances that I can easily fix, or make a list for local editors to potentially fix.
  • Take another look through wikitechwiki
  • Determine whether to rename [any/all] relevant and open phab tasks.
Elitre added a subscriber: Elitre.Dec 6 2017, 11:24 AM

Can this be moved to either this month, or next quarter? Thanks.

Quiddity closed this task as Resolved.Dec 16 2017, 12:48 AM
Quiddity added a subscriber: bd808.

The Commons "category renaming discussion" is still open, and might take awhile to resolve. https://commons.wikimedia.org/wiki/Commons:Categories_for_discussion/2017/09/Category:Wikimedia_Labs

We can look into renaming any/all of the file-names, some other time.

Everything else is complete, or being slowly corrected as each old name is discovered.

Resolving this task.

Qgil awarded a token.Jan 2 2018, 7:04 PM